html, body {
        height: 100%;
        margin:0;
}

body {
        background-image: url(premade/bg.jpg);
        background-repeat:repeat;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 15px;
        color: #000000;
}

::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#E7E7E7;}


::-webkit-scrollbar-track-piece {
    background-color: #E7E7E7;
}


::-webkit-scrollbar-thumb {
    width:20px; height:3px;
    background-color:#D4194C;
    border: 14px solid #E7E7E7;
}



#navigation {
	position:relative;
        width:75%;
	right:0px;
	top:0px;
        padding-left:20px;
        padding-right:20px;
        padding-top:10px;
        padding-bottom:10px;
        float: center;
font-family: 'Pacifico', cursive;
        font-weight: 700;
        overflow:hidden;
        text-align:center;        opacity:0.7;
-webkit-border-radius: 30px;
-moz-border-radius: 90px;
border-radius: 60px;    transform: rotate(-2deg);
}

#navigation A:link { 
        text-decoration: none; 
        color:#ffffff; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:20px;
        padding-bottom:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#D4194C;-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);
  clip-path: polygon(0 0, 0 75%, 75% 100%, 100% 25%, 75% 0);
}

#navigation A:visited { 
         text-decoration: none; 
        color:#ffffff; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;font-size:20px;
        padding-top:20px;
        padding-bottom:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#D4194C;-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);
  clip-path: polygon(0 0, 0 75%, 75% 100%, 100% 25%, 75% 0);
}

#navigation A:hover { 
         text-decoration: none; 
             color:#000000; 
        line-height:43px;
font-family: 'Pacifico', cursive;
        font-weight: 700;
font-size:20px;        padding-top:20px;
        padding-bottom:20px;
        padding-left:30px;
        padding-right:30px;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;background-color:#F08263;-webkit-clip-path: polygon(0 0, 0 100%, 100% 100%, 100% 25%, 75% 0);
  clip-path: polygon(0 0, 0 75%, 100% 100%, 100% 25%, 60% 0)}


#header {
        background-image: url('premade/head.jpg'),url('premade/bg.jpg');
        background-repeat: no-repeat,repeat;
        background-position: center; 
        height:515px;
        width:100%;
        margin-top:-15px;
}


#wrap {
        height:15px;
}


a:link {
        text-decoration: none; 
        color:#D2174A; 
	font-size: 15px;
font-family: 'Playfair Display', serif;
        font-weight: 600!important;
}

a:visited {
        text-decoration: none; 
        color:#D2174A; 
	font-size: 15px;
font-family: 'Playfair Display', serif;
        font-weight: 600!important;}

a:active {
        text-decoration: none; 
        color:#D2174A; 
	font-size: 15px;
font-family: 'Playfair Display', serif;
        font-weight: 600!important;}

a:hover {
        text-decoration: none; 
        color:#3B6F7C; 
	font-size: 15px;
font-family: 'Playfair Display', serif;
        font-weight: 600!important;}




b { 
        color: #3B6F7C;  font-size: 17px;       font-weight: 400!important;font-family: 'Handlee', cursive;
}

i { 
        color: #EC613E;   font-size: 17px;      font-weight: 400!important;font-family: 'Handlee', cursive;
}


#container {
	margin: -20px;
	position: relative;
	float: center;
	width:73%;
}

.contentcontainer{
        margin-left:0px;
        margin-right:0px;
        margin-bottom: 70px;padding:25px;
	font-size: 15px;
font-family: 'Playfair Display', serif;
        font-weight: 500!important;
        text-align:justify; color:#000000;
        line-height:25px;letter-spacing:2px;-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;opacity:0.8;}


blockquote {
 	background-color:#E2D9CA; 
 	padding: 8px;
	text-align:justify;
	color:#59524B;}
h1 { 
	color:#D01849;
        letter-spacing:1px;
font-family: 'Libre Baskerville', serif;
        font-size:28px;
        padding:10px;}

.contentcontainer input, textarea, select {
  background-color: #E2D9CA;
  border: 2px dashed #D01849;
  padding:4px;
  color:#478A8F;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}